.vs
.vscode
.DS_Store
*.bak
*.json
*.pubxml
*.lck
*.vbak
Swg.Bnpp.Web/node_modules
Swg.Bnpp.Web/package-lock.json
Swg.Bnpp.Web/build

Swg.Bnpp.Api/obj
Swg.Bnpp.Api/bin
Swg.Bnpp.Entities/obj
Swg.Bnpp.Entities/bin
Swg.Bnpp.Models/obj
Swg.Bnpp.Models/bin
Swg.Bnpp.Services/obj



